Subject: [DNSOP] Localhost entries in zones

From: "Antoin Verschuren" <[email-masked]>
Date: Thu, 3 Apr 2008 12:19:27 +0200

Hi,

I may have missed this, but I'd like to hear the lists opinion about
this article:
http://seclists.org/bugtraq/2008/Jan/0270.html
that states that localhost entries in zones should be discouraged.

I know that localhost entries were encouraged in RFC 1537 but that one
is obsolted by RFC 1912 which doesn't say anything anymore about
localhost entries, so no encouragement nor disencouragement.
I think that if localhost entries in zones should be discouraged, it
should come from the consensus of this WG.

Antoin Verschuren

Technical Policy Advisor
SIDN
Utrechtseweg 310
PO Box 5022
6802 EA Arnhem
The Netherlands

T +31 26 3525500
F +31 26 3525505
M +31 6 23368970
E [email-masked]
W http://www.sidn.nl/

_______________________________________________
DNSOP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsop